# Translation of Plugins - Google Analytics for WooCommerce - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Google Analytics for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-10-01 07:24:33+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Google Analytics for WooCommerce - Stable (latest release)\n"

#. translators: 1 is the required component
#: woocommerce-google-analytics-integration.php:158
msgid "Google Analytics for WooCommerce requires WooCommerce version %1$s or higher."
msgstr "Google Analytics voor WooCommerce vereist WooCommerce versie %1$s of hoger."

#. translators: 1 is the required component, 2 the Woocommerce version
#: woocommerce-google-analytics-integration.php:155
msgid "Google Analytics for WooCommerce requires WooCommerce version %1$s or higher. You are using version %2$s"
msgstr "Google Analytics voor WooCommerce vereist WooCommerce versie %1$s of hoger. Je gebruikt versie %2$s"

#: includes/class-wc-google-analytics.php:143
msgid "Event Tracking"
msgstr "Gebeurtenis volgen"

#: includes/class-wc-google-analytics.php:107
msgid "Product SKU with prefixed (#) ID as fallback"
msgstr "Product SKU met voorafgegaan (#) ID als fallback"

#: includes/class-wc-google-analytics.php:106
msgid "Product ID"
msgstr "Product ID"

#: includes/class-wc-google-analytics.php:103
msgid "Specify how your products will be identified to Google Analytics. Changing this setting may cause issues with historical data if a product was previously identified using a different structure."
msgstr "Geef aan hoe je producten worden geïdentificeerd in Google Analytics. Het wijzigen van deze instelling kan problemen veroorzaken met historische gegevens als een product eerder werd geïdentificeerd met een andere structuur."

#: includes/class-wc-google-analytics.php:102
msgid "Product Identification"
msgstr "Productidentificatie"

#. translators: 1) URL for Google documentation on upgrading from UA to GA4 2)
#. URL to WooCommerce Google Analytics settings page
#: includes/class-wc-google-analytics.php:86
msgid "Your website is configured to use Universal Analytics which Google retired in July of 2023. Update your account using the %1$ssetup assistant%2$s and then update your %3$sWooCommerce settings%4$s."
msgstr "Je site is geconfigureerd om Universal Analytics te gebruiken, wat Google heeft stopgezet in juli 2023. Update je account met behulp van de %1$sinstallatie assistent%2$s en update vervolgens je %3$sWooCommerce instellingen%4$s."

#: includes/class-wc-abstract-google-analytics-js.php:360
msgid "The formatted product identifier to use in Google Analytics events."
msgstr "Het opgemaakte product identificatienummer om te gebruiken in Google Analytics gebeurtenissen."

#: woocommerce-google-analytics-integration.php:119
msgid "Documentation"
msgstr "Documentatie"

#. translators: 1) HTML anchor open tag 2) HTML anchor closing tag
#: includes/class-wc-google-analytics.php:252
msgid "By using this extension, you may be storing personal data or sharing data with an external service. %1$sLearn more about what data is collected by Google and what you may want to include in your privacy policy%2$s."
msgstr "Door deze extensie te gebruiken, kan het zijn dat je persoonlijke gegevens opslaat of gegevens deelt met een externe dienst. %1$sLees meer over welke gegevens worden verzameld door Google en wat je mogelijk wil opnemen in je privacy beleid%2$s."

#: includes/class-wc-google-analytics-task.php:50
msgid "5 minutes"
msgstr "5 minuten"

#: includes/class-wc-google-analytics-task.php:41
msgid "Provides the integration between WooCommerce and Google Analytics."
msgstr "Zorgt voor de integratie tussen WooCommerce en Google Analytics."

#: includes/class-wc-google-analytics-task.php:32
msgid "Set up Google Analytics"
msgstr "Google Analytics instellen"

#: includes/class-wc-google-analytics.php:137
msgid "Enabling this option will allow incoming linker parameters from other websites."
msgstr "Als je deze optie inschakelt, worden inkomende linker parameters van andere sites toegestaan."

#: includes/class-wc-google-analytics.php:136
msgid "Accept Incoming Linker Parameters"
msgstr "Accepteer inkomende Linker parameters"

#. translators: Read more link
#: includes/class-wc-google-analytics.php:193
msgid "Add a comma separated list of domains for automatic linking. %1$sRead more about Cross Domain Measurement%2$s"
msgstr "Voeg een door komma's gescheiden lijst van domeinen toe voor automatische koppeling. %1$sLees meer over Cross domein metingen%2$s"

#: includes/class-wc-google-analytics.php:191
msgid "Cross Domain Tracking"
msgstr "Cross domein volging"

#: includes/class-wc-google-analytics.php:114
msgid "Log into your Google Analytics account to find your ID. e.g. <code>GT-XXXXX</code> or <code>G-XXXXX</code>"
msgstr "Log in op je Google Analytics account om je ID te vinden. bijv. <code>G-XXXXX</code> of <code>G-XXXXX</code>"

#: includes/class-wc-google-analytics.php:113
msgid "Google Analytics Tracking ID"
msgstr "Google Analytics volging ID"

#. translators: 1: href link to GA pro
#: woocommerce-google-analytics-integration.php:209
msgid "Add advanced tracking for your sales funnel, coupons and more. [<a href=\"%s\" target=\"_blank\">Learn more</a> &gt;]"
msgstr "Voeg geavanceerde tracking toe voor je verkoop kanaal, waardebonnen en meer. [<a href=\"%s\" target=\"_blank\">Meer informatie</a> &gt;]"

#: woocommerce-google-analytics-integration.php:206
msgid "Get detailed insights into your sales with Google Analytics Pro"
msgstr "Krijg gedetailleerde inzichten in je verkopen met Google Analytics Pro"

#. translators: Read more link
#: includes/class-wc-google-analytics.php:130
msgid "Enable this to find broken or dead links. An \"Event\" with category \"Error\" and action \"404 Not Found\" will be created in Google Analytics for each incoming pageview to a non-existing page. By setting up a \"Custom Goal\" for these events within Google Analytics you can find out where broken links originated from (the referrer). %1$sRead how to set up a goal%2$s."
msgstr "Schakel dit in om verbroken of dode links te vinden. Er wordt in Google Analytics een\"Evenement\" met categorie\"Fout\" en actie\"404 Niet gevonden\" gemaakt voor elke inkomende paginaweergave op een niet-bestaande pagina. Door een\"Aangepast doel\" in te stellen voor deze evenementen in Google Analytics, kan je achterhalen waar gebroken links vandaan komen (de verwijzer). %1$sLees hoe je een doel%2$s instelt."

#: includes/class-wc-google-analytics.php:128
msgid "Track 404 (Not found) Errors"
msgstr "Track 404 (niet gevonden) fouten"

#. Author URI of the plugin
#: woocommerce-google-analytics-integration.php
msgid "https://woocommerce.com"
msgstr "https://woocommerce.com"

#: woocommerce-google-analytics-integration.php:118
msgid "Support"
msgstr "Ondersteuning"

#: woocommerce-google-analytics-integration.php:117
msgid "Settings"
msgstr "Instellingen"

#: includes/class-wc-google-analytics.php:209
msgid "Please note, for transaction tracking to work properly, you will need to use a payment gateway that redirects the customer back to a WooCommerce order received/thank you page."
msgstr "Houd er rekening mee dat je, om het volgen van transacties correct te laten werken, je een betaal gateway moet gebruiken die de klant omleid terug naar een ontvangen/bedankt pagina van een WooCommerce bestelling."

#: includes/class-wc-google-analytics.php:205
msgid "Please allow Google Analytics 24 hours to start displaying results."
msgstr "Geef Google Analytics 24 uur de tijd om resultaten weer te geven."

#: includes/class-wc-google-analytics.php:185
msgid "Checkout Process Initiated"
msgstr "Afrekenproces gestart"

#: includes/class-wc-google-analytics.php:178
msgid "Product Detail Views"
msgstr "Product detailweergaven"

#: includes/class-wc-google-analytics.php:171
msgid "Product Clicks from Listing Pages"
msgstr "Productklikken van vermeldingspagina's"

#: includes/class-wc-google-analytics.php:164
msgid "Product Impressions from Listing Pages"
msgstr "Productvertoningen van vermeldingspagina's"

#: includes/class-wc-google-analytics.php:157
msgid "Remove from Cart Events"
msgstr "Uit winkelwagen gebeurtenissen verwijderen"

#: includes/class-wc-google-analytics.php:151
msgid "Add to Cart Events"
msgstr "Toevoegen aan winkelwagen gebeurtenissen"

#: includes/class-wc-google-analytics.php:145
msgid "This requires a payment gateway that redirects to the thank you/order received page after payment. Orders paid with gateways which do not do this will not be tracked."
msgstr "Dit vereist een betaal gateway die na betaling doorverwijst naar de bedankt/bestelling ontvangstpagina. Bestellingen die zijn betaald met gateways die dit niet doen, worden niet gevolgd."

#: includes/class-wc-google-analytics.php:144
msgid "Purchase Transactions"
msgstr "Aankooptransacties"

#. translators: Read more link
#: includes/class-wc-google-analytics.php:122
msgid "Set the Google Analytics code to support Display Advertising. %1$sRead more about Display Advertising%2$s."
msgstr "Stel de Google Analytics code in om display advertenties te ondersteunen. %1$sLees meer over Display Advertising %2$s."

#: includes/class-wc-google-analytics.php:120
msgid "\"Display Advertising\" Support"
msgstr "\"Display Advertising\" Ondersteuning"

#. Plugin Name of the plugin
#: woocommerce-google-analytics-integration.php
msgid "Google Analytics for WooCommerce"
msgstr "Google Analytics for WooCommerce"

#. Description of the plugin
#: woocommerce-google-analytics-integration.php
msgid "Allows Google Analytics tracking code to be inserted into WooCommerce store pages."
msgstr "Hiermee kan Google Analytics volging code worden ingevoegd in WooCommerce winkelpagina's."

#. Plugin URI of the plugin
#: woocommerce-google-analytics-integration.php
msgid "https://wordpress.org/plugins/woocommerce-google-analytics-integration/"
msgstr "https://wordpress.org/plugins/woocommerce-google-analytics-integration/"

#. Author of the plugin
#: woocommerce-google-analytics-integration.php
msgid "WooCommerce"
msgstr "WooCommerce"

#: includes/class-wc-google-analytics.php:35
msgid "Google Analytics is a free service offered by Google that generates detailed statistics about the visitors to a website."
msgstr "Google Analytics is een gratis dienst van Google die gedetailleerde statistieken over de bezoekers van een site genereert."

#: includes/class-wc-google-analytics.php:34
msgid "Google Analytics"
msgstr "Google Analytics"